<?php
/**
 * This script is used to sync the logs to the database.
 * It is run as a cron job.
 *
 * index.php run SyncLogs
 */

// prevent direct access

use objects\logs_o;

if (!defined('WD')) {
    exit;
}

// Sync the logs to the database
$logs_o = new logs_o();
$logs_o->syncLogsToDatabase();